     /* Adapté de 
      *  https://www.w3.org/2014/10/w3c-highlights/styles.css
      */

     #toc {
          width: 55%; 
          font-family: 'Gill sans', 
          'Geeza pro', 'Bookman Old Style', Arial;
          font-variant: small-caps;
		  text-transform: capitalize;
          color: #005a9c;
      }
      #toc ol {
          display: none; /* pour afficher collapse/expand*/
      }
      #toc ol.expanded {
          display: block;
      }
      #toc ol.expanded ol {
          display: block;
          padding-left: 15px;
      }
      #toc li a {  /* 1er niveau h2 de Toc */
          display: block;
         padding: 0px 10px 0px 10px;
          font-size: 0.9em;
          text-decoration: underline;  /* sans souligné liens */
          color: #005a9c;	/* sans couleur lien standard */
      }
      #toc ol.expanded ol li a {  /*2e niveau h3 */
          font-size: 0.85em;
          text-decoration: underline;
          color: #005a9c;
      }
 